﻿/*background:rgba(0,0,0,.25);*/
.pagesbanner .pagesbanner-animate{padding:0;width:70%;text-align:left;padding:4%}
.pagesbanner .pagesbanner-animate .p1{color:#D37F2E;font-size:2.5vw;text-shadow:1px 1px 3px #000}
.pagesbanner .pagesbanner-animate .p2{color:#D37F2E;font-size:1vw;text-shadow:1px 1px 3px #000;margin-top:.8vw}
.pagesbanner .pagesbanner-animate .p3{display:flex;gap:.5vw;margin-top:1.2vw}
.pagesbanner .pagesbanner-animate .p3 a{background:var(--color);border-radius:5px;color:#fff;padding:.6vw 1.2vw;font-size:.9vw}
.pagesbanner .pagesbanner-animate .p3 a:nth-child(2){background:#D37F2E}
@media (max-width:768px){.pagesbanner .pagesbanner-animate{width:80%}
.pagesbanner .pagesbanner-animate .p1{font-size:3vw}
.pagesbanner .pagesbanner-animate .p2{font-size:1.4vw;margin-top:.8vw}
.pagesbanner .pagesbanner-animate .p3{display:none}}
h1.prolist-cate{display:none;}
.l-main.l-main-pro>.l-wrap>.prolist-content{margin-top:20px;}
.inner-banner .inner-wrap{height:auto}
.wmkcinquirybtn{cursor:pointer}
.wmkcpopup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:none;align-items:center;justify-content:center}
.wmkcpopup-inquiry.is-active{display:flex}
.wmkcpopup-inquiry.is-active .wmkcinquiry-box{animation:wmkcinquiryanimation .3s forwards}
.wmkcinquiry-diaolg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.wmkcinquiry-box{z-index:2;background:#fff;width:100%;max-width:900px;margin:0 auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.wmkcinquiry-box .wmkcinquiry-top{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px}
.wmkcinquiry-box .wmkcinquiry-title{font-weight:700;font-size:var(--fontsize20);text-align:left}
.wmkcinquiry-box .wmkcinquiry-close{position:relative;cursor:pointer;width:30px;height:30px}
.wmkcinquiry-box .wmkcinquiry-close::before{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(45deg)}
.wmkcinquiry-box .wmkcinquiry-close::after{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(-45deg)}
@keyframes wmkcinquiryanimation{0%{transform:translateY(20px);opacity:.5}
100%{transform:translateY(0);opacity:1}}